INTERFACE
SUBROUTINE HSATANG(KDLEN,KLEN,KOBSTYPE,KSERIES,KCDTYP,KSATGRP,PNVANG,PZEANG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KDLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KOBSTYPE
INTEGER(KIND=JPIM),INTENT(IN) :: KSERIES
INTEGER(KIND=JPIM),INTENT(IN) :: KCDTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KSATGRP
REAL(KIND=JPRB) ,INTENT(OUT) :: PNVANG(KDLEN)
REAL(KIND=JPRB) ,INTENT(OUT) :: PZEANG(KDLEN)
END SUBROUTINE HSATANG
END INTERFACE
